*,html{margin:0 auto;padding:0;}
body{margin:0 auto;padding:0;font-size:1.0em;color:#333;background-color:#555;}
div#note{background-color:#000;border-bottom:1px solid #7a7a7a;}
div#note p{color:#fff;padding:6px 0;text-align:center;}
div#note p a{color:#fff;}
*:focus{outline:none;}
a{color:#f24f11;}
a:hover{color:#df480c;}
a.bg{color:#fff;background-color:#f24f11;}
a.bg:hover{color:#fff;background-color:#df480c;}
div#logo{float:left;padding-top:5%;width:50%;padding-bottom:10px;}
div#logo h1{margin:0;padding:0 0 0 10px;text-align:left;float:left;}
div#logo h1 a,div#logo h1 a:visited,div#logo h1 a:hover{background-color:transparent;background-image:url('/images/site/layout/logo-555.jpg');background-repeat:no-repeat;color:#fff;display:block;font-size:1px;font-weight:normal;height:48px;float:left;text-decoration:none;width:372px;}
div#header h1 a span{visibility:hidden;display:none;}
div#wrap{margin:0 auto;padding:0;}
div#header{margin:0;padding:15px 0 0 0;}
div#nav{background-color:#000;background-image:url(/images/site/layout/nav-menu-bg.jpg);background-repeat:repeat-x;border-top:1px solid #2e2e2e;height:40px;clear:both;}
div#nav ul{list-style-image:none;list-style-position:outside;list-style-type:none;margin:0 0 0 20px;padding:0;position:relative;}
div#nav ul li{float:left;display:inline;}
div#nav ul li a{color:#fff;display:block;float:left;font-size:.75em;height:28px;padding:12px 12px 0;text-decoration:none;}
div#nav ul li.current a{background-color:#fff;background-image:url(http://preview.spyka.co.uk/container/template_169/images/bgselected.jpg);background-position:left top;background-repeat:repeat-x;border-right:1px solid #333;border-top:1px solid #333;color:#333;margin-top:-5px;padding-top:16px;font-weight:bold;}
div#page{background-color:#fff;margin:0;padding:10px;}
div#footer{clear:both;}
*.clear{clear:both;}
div.sidebar h4{font-size:.9em;font-weight:bold;padding:9px 11px;margin:0;color:#fff;border-top:3px solid #555;background-color:#333;}
div.sidebar p{color:#333;font-size:.85em;line-height:1.6em;text-align:left;padding:0;margin:5px 0 50px 3px;}
div.sidebar a{background-color:#f24f11;color:#fff;font-weight:bold;text-decoration:none;padding:2px;}
a.submit-link,div.sidebar a.submit-link{padding:10px;display:block;text-align:center;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}

table.contenttable{margin:0;padding:0;font-size:.9em;text-align:left;width:100%;}
table.contenttable tr th{padding:8px 10px;background-color:#171717;color:#fff;cursor:pointer;}
table.contenttable tr td{padding:3px 7px;border-bottom:1px solid #ddd;}
form.cp-form{margin:0 0 30px 0;padding:0 10px;}
form.cp-form fieldset{display:block;border:none;border-top:1px solid #ddd;}
form.cp-form fieldset legend{color:#333;font-size:.9em;font-weight:bold;margin:0 0 0 10px;}
form.cp-form fieldset p{margin:10px 0;font-size:.9em;}
form.cp-form fieldset p input,form.cp-form fieldset p textarea,form.cp-form fieldset p select{padding:5px;font-size:.9em;border-color:#999 #CCCCCc #ccc #999999;border-style:solid;border-width:1px;}
form.cp-form fieldset p.text input:focus,form.cp-form fieldset p textarea:focus,form.cp-form fieldset p select:focus{background-color:#fff;border:1px solid #999;border-top:1px solid #666;border-left:1px solid #666;}
form.cp-form fieldset p input.button{background-color:#171717;border:1px solid #333;color:#fff;font-weight:bold;padding:5px 10px;}
form.cp-form fieldset p textarea{font-size:1.1em;width:50%;}
div.login-form{float:left;display:inline;padding-right:50px;}
p.note{font-weight:bold;}
*.red{color:#f00;}
.ratinggrid{list-style-type:none;padding:0;margin:5px 0 20px 0;}
.ratinggrid li{display:inline;font-size:.8em;}
.rating{padding:7px 15px 0 9px;background-image:url("/images/site/icons/emptystar.png");}
.ratetext{padding-left:3px;font-size:1.0em;padding-top:2px;}
.rating span{display:none;visibility:hidden;}
.ratingstar{background-image:url("/images/site/icons/star.png");}
.dorate{padding-right:3px;padding-top:2px;}
a.download-link:hover,div.sidebar a.download-link:hover{background-color:#0b77a2;}
div.sidebar a:hover{background-color:#df480c;}
div.sidebar a.hostinglink,div.sidebar a.hostinglink:hover{background-color:#fff;}
div.sidebar p img.hostingimg{margin:0 auto 5px auto;display:block;border:4px solid #ddd;text-align:center;padding:0;}
div.view-sidebar ul{margin:0 0 20px;padding:8px;list-style:none;}
div.view-sidebar ul li{margin:0;padding:7px 0;text-align:left;}
div.view-sidebar ul li a{background-color:#f24f11;color:#fff;text-decoration:none;font-weight:bold;padding:2px;margin:2px 0;}
div.view-sidebar ul li a:hover{background-color:#df480c;}
div.view-sidebar ul li span,div.view-sidebar ul li span a,div.view-sidebar ul li span a:hover{color:#999;background-color:#fff;font-weight:normal;padding:0;margin:0;}
div.view-sidebar ul li span a{text-decoration:underline;}
div.view-sidebar ul li span{font-size:.9em;}
div.info table{font-size:.9em;text-align:left;margin:0;}
div.info table tr td{text-align:left;padding-right:30px;padding-bottom:10px;}
div.info table tr td span{font-weight:bold;}
p.bookmark-share{margin:0;padding:0;text-align:left;}
div#web-templates{width:75%;background-color:#fff;padding-right:10px;border-right:1px solid #ccc;position:relative;margin-right:10px;top:-1px;float:left;}
div#web-templates-wrapper{background-color:#fff;}
#page{padding:0;}
#page-wrapper{padding:10px 10px 0 10px;}
div.sidebar{margin-left:76%;padding-left:10px;}
img{border:none;}
div.filter-form{float:left;}
div.filter-form select,div.filter-form input{padding:3px;}
div.filter-form input{padding:3px;background-color:#171717;border:1px solid #333;color:#fff;font-weight:bold;margin-left:5px;-moz-border-radius:2px;}
div.filter-form select option{padding:0 5px;}
div.filter-wrapper{border-bottom:1px solid #ddd;margin-bottom:10px;}
div.filter-wrapper-top{border-top:1px solid #ddd;margin-top:10px;padding-top:15px;}
h2.templateh2{float:left;margin-bottom:35px;}
h3.tagline{float:left;color:#999;text-transform:uppercase;font-size:.7em;margin-left:10px;padding-top:14px;letter-spacing:1px;}
div.filter-wrapper-top div.pageNumbers{padding-top:0;}
div.pageNumbers{margin:0 auto;text-align:center;padding-top:5px;color:#999;font-size:.9em;float:right;padding-bottom:15px;}
div.pageNumbers a{padding:7px 3px;color:#999;font-size:.9em;margin:0 5px;font-weight:normal;text-decoration:none;}
div.pageNumbers a:hover{border:1px solid #666;color:#666;background-color:#fff;}
span.current,.disabled{padding:4px 6px;font-size:.9em;border:1px solid #333;color:#fff;margin:0 5px;font-weight:normal;text-decoration:none;background-color:#333;}
div#header h1 a,div#header h1 a:hover{background-image:url('/images/site/layout/logo-555.jpg');}
.tabbertabhide{display:none;}
div#view-page-wrapper h2.v2betah2{color:#999;border-bottom:none;font-size:1.0em;font-weight:normal;margin:0;letter-spacing:normal;border:none;padding:5px 0 0;position:relative;top:15px;}
h3{font-weight:normal;letter-spacing:-1px;text-align:left;font-size:30px;margin:0;padding:10px 0 5px;}
div.template-buttons{float:right;width:19%;}
div.template-buttons a{width:80%;}
div.template-buttons a{text-align:center;float:right;}
p{margin:5px 0;line-height:1.6em;}
h3 a,h3 a:hover{color:#f24f11;font-weight:normal;}
h3 span a,h3 span a:hover{color:#999;font-size:.5em;font-weight:normal;letter-spacing:0;padding-left:10px;text-decoration:none;}
div#nav ul li a:hover{text-decoration:none;background-image:none;background-color:#333;}
div#nav ul li.current a:hover{text-decoration:none;background-image:url('http://preview.spyka.co.uk/container/template_169/images/bgselected.jpg');background-color:#fff;}
a:hover{background-color:transparent;}
a{color:#f24f11;}
a:hover{color:#df480c;}
a.box-button{padding:0;float:left;font-size:1.0em;margin:10px 10px 10px 0;background-color:#f24f11;display:block;font-weight:normal;color:#fff;text-decoration:none;background-repeat:no-repeat;background-position:5px 50%;}
a.box-button span{background-repeat:no-repeat;background-position:top left;display:block;height:7px;}
a.box-button em{font-style:normal;padding:0 8px;font-size:.9em;padding-left:35px;font-weight:bold;}
a.box-button span.corners{background-image:url('/images/site/layout/corner-top-left.png');}
a.box-button span.cornersbottom{background-image:url('/images/site/layout/corner-bottom-left.png');}
a.box-button span.corners span{background-image:url('/images/site/layout/corner-top-right.png');background-position:top right;}
a.box-button span.cornersbottom span{background-image:url('/images/site/layout/corner-bottom-right.png');background-position:top right;}
a.box-download{background-image:url('/images/site/layout/download-icon.png');}
a.box-preview span.corners{background-image:url('/images/site/layout/corner-top-grey-left.png');}
a.box-preview span.cornersbottom{background-image:url('/images/site/layout/corner-bottom-grey-left.png');}
a.box-preview span.corners span{background-image:url('/images/site/layout/corner-top-grey-right.png');background-position:top right;}
a.box-preview span.cornersbottom span{background-image:url('/images/site/layout/corner-bottom-grey-right.png');background-position:top right;}
a.box-preview{background-color:#ccc;color:#333;background-image:url('/images/site/layout/preview-icon.png');}
a.box-button:hover{background-color:#df480c;}
a.box-button:hover span.corners{background-image:url('/images/site/layout/corner-top-left-hover.png');}
a.box-button:hover span.cornersbottom{background-image:url('/images/site/layout/corner-bottom-left-hover.png');}
a.box-button:hover span.corners span{background-image:url('/images/site/layout/corner-top-right-hover.png');}
a.box-button:hover span.cornersbottom span{background-image:url('/images/site/layout/corner-bottom-right-hover.png');}
a.box-preview:hover{background-color:#bfbfbf;}
a.box-preview:hover span.corners{background-image:url('/images/site/layout/corner-top-grey-left-hover.png');}
a.box-preview:hover span.cornersbottom{background-image:url('/images/site/layout/corner-bottom-grey-left-hover.png');}
a.box-preview:hover span.corners span{background-image:url('/images/site/layout/corner-top-grey-right-hover.png');}
a.box-preview:hover span.cornersbottom span{background-image:url('/images/site/layout/corner-bottom-grey-right-hover.png');}
ul.tabbernav{list-style:none;margin:0 0 15px 0;}
ul.tabbernav li{display:inline;margin:0 10px 0 0;}
ul.tabbernav li a{color:#fff;padding:5px;font-weight:bold;background-color:#f24f11;text-decoration:none;-moz-border-radius:4px;-webkit-border-radius:4px;font-size:.9em;}
ul.tabbernav li a:hover{color:#fff;background-color:#df480c;}
div.tabbertab img{border:4px solid #ddd;margin-right:10px;}
div.templates-v2-contents{width:80%;float:left;}
div.templates-v2-contents p a{border-bottom:1px solid #333;color:#333;font-size:1.6em;font-weight:normal;letter-spacing:1px;text-decoration:none;}
div.templates-v2-contents p{color:#333;font-size:.9em;line-height:1.6em;}
div.templates-v2-contents img{border:4px solid #ddd;}
div.templates-v2-contents p span.v3-author{color:#999;}
div.templates-v2-contents p span.v3-author a{border-bottom:1px solid #999!important;color:#999!important;font-size:.9em!important;letter-spacing:0;text-decoration:none!important;}
div#view-page-wrapper h2{border-bottom:1px solid #ddd;}
h2{color:#333;font-size:1.7em;font-weight:normal;letter-spacing:-1px;margin:0 0 10px;padding:0;text-align:left;}
div.templates-v2-contents a.screenshotimg{float:left;margin-right:20px;}
div#view-page{width:65%;float:left;}
div.view-sidebar{float:right;padding:0;margin:0;padding-top:10px;margin-right:10px;width:30%;}
div.fp-updates p{color:#666;font-size:.9em;line-height:1.3em;margin:8px 0 18px;padding:0;}
div.fp-updates p span.headline{color:#333;font-size:1.2em;font-weight:bold;padding-bottom:5px;}
div.fp-updates p span.date{color:#999;font-size:.8em;font-weight:normal;padding-left:10px;text-transform:uppercase;}
div.generic-box-intro p{padding:20px 15px;margin:0;font-size:.9em;line-height:1.5em;}
p.uploadlink{text-align:center;}
p.uploadlink a{color:#fff;font-size:1.7em;font-weight:normal;}
p.uploadlink a:hover{background-color:transparent;}
div#fp-sidebar div.generic-box-intro p.uploadlink a{font-size:1.5em;text-decoration:none;}
div#fp-content{float:left;width:60%;padding-top:3px;}
div#fp-sidebar{float:right;width:37%;}
div#fp-sidebar h4{color:#333;font-size:1.7em;font-weight:normal;letter-spacing:-1px;margin:0 0 10px;padding:0;text-align:left;padding-left:15px;border-bottom:none;}
div.fp-top-designers,div.links-sidebar{margin:10px;padding:0;}
div.fp-top-designers ul,div.links-sidebar ul{list-style:none;padding:0;margin:0 0 0 30px;text-align:left;}
div.fp-top-designers ul li,div.links-sidebar ul li{padding:6px 0;font-size:.8em;}
div.links-sidebar ul li a{padding:0;}
div.fp-top-designers ul li img{position:relative;top:4px;padding-right:8px;}
ul.section-list{list-style:none;margin-left:15px;}
ul.section-list li{margin:10px 0;}

ul.section-list li a:hover{background-color:#0b77a2;}
div#footer{background-image:url('/images/site/layout/footer-bg.jpg');background-repeat:repeat-x;background-position:top left;background-color:#4b4b4b;padding:15px;}
div#footer ul{width:25%;float:left;list-style:none;margin:0;padding:0 0 10px 0;}
div#footer ul li{padding:2px;color:#fff;font-size:.7em;}
div#footer ul li a{color:#fff;text-decoration:none;padding:3px;background-color:#303030;}
div#footer ul li a:hover{background-color:#131920;}
div#footer ul li.footer-title{font-size:1.4em;font-weight:bold;}
div#footer ul li.footer-text{line-height:1.6em;font-size:.85em;padding-top:0;}
div#footer ul li.footer-text a{background-color:transparent;padding:0;text-decoration:underline;}
div#footer ul li.footer-text a:hover{background-color:#131920;}
div.footer-bottom{border-top:1px solid #3d3d3d;}
p.queue{margin:10px 0 0 0;padding:0;font-size:1.0em;}
p.upload_terms{font-size:.9em;padding:0;line-height:1.5em;margin:10px 0 0 0;}
div#upload-form-wrap{margin-bottom:30px;}
div#upload-form-wrap form p{font-size:.9em;padding:10px 0;}
#upload_status{display:none;}
*.response{background-color:#f35113;border:1px solid #df480c;color:#fff;margin-bottom:5px;margin-left:10px;margin-top:5px;padding:10px;}
*.response a{color:#fff;}
div.tutorials-index{padding:10px 0;float:left;width:75%;}
div.tutorials-sidebar p{margin-bottom:20px;}
div.tutorials-sidebar ul{list-style:none;margin:0;padding:0 0 20px 5px;}
div.tutorials-sidebar ul li{margin:8px 0;}
div.tutorials-index h3{float:left;font-size:1.4em;font-weight:bold;border-bottom:1px solid #ddd;margin:0 0 10px 0;padding:0;}
div.tutorials-index div.articles-index-sub img{width:120px;border:4px solid #ddd;margin:0 5px;float:left;}
span.article-count{color:#999;float:left;font-size:.7em;padding-left:7px;padding-top:8px;text-transform:uppercase;}
ul.inline-list-simple{list-style-image:none;list-style-position:outside;list-style-type:none;margin:0 0 0 150px;padding:0;clear:none;text-align:left;}
div.articles-index-sub{margin-bottom:30px;}
ul.inline-list-simple li{padding:4px 0;}
ul.inline-list-simple li,ul.inline-list-simple li a{text-align:left;}
ul.inline-list-simple li a{border-bottom:1px solid #df480c;text-decoration:none;font-size:.8em;}
div.sidebar p.feedlink{background-image:url('/images/site/icons/rss.png');background-repeat:no-repeat;background-position:0 50%;padding-left:35px;}
div#accounts-wrap{margin:0 auto;font-size:1.0em;width:100%;width:90%;padding:8px 5px;}
div#accounts-wrap p{color:#fff;padding:0;text-align:left;font-size:.9em;margin:0;}
div#welcome{float:left;width:15%;}
div#message{float:left;width:30%;}
div#message p{text-align:center;font-size:.8em;}
div#message p a{padding-right:5px;font-weight:bold;}
div#login{float:right;width:35%;}
div#login select option{border:medium none;padding:0 4px;}
div#login select{background-color:#262626;border:medium none;color:#fff;margin-left:10px;padding:3px;}
div#login p{text-align:right;}
h4{margin:10px 0;padding:0;font-size:1.1em;font-weight:normal;border-bottom:1px solid #ddd;}
p.hidden-response{display:none;}
div#upload-form-wrap form p{}
div#upload-form-wrap form p label{width:200px;float:left;}
div#upload-form-wrap form p input,div#upload-form-wrap form p select,div#upload-form-wrap form p textarea{float:left;}
div#upload-form-wrap form p select option{padding:0 5px;}
div#upload-form-wrap form p span.extra{float:left;padding-left:5px;color:#999;font-size:.9em;padding-top:4px;}
div#upload-form-wrap form p input.frmBttn{padding:5px;font-size:1.0em;border-right-color:#999;border-bottom-color:#999;float:none;}
div#footer ul{width:25%;float:left;list-style:none;margin:0;padding:0 0 10px 0;}
div#footer ul li{padding:2px;color:#fff;font-size:.7em;}
div#footer ul li a{color:#fff;text-decoration:none;padding:3px;}
div#footer ul li.footer-title{font-size:1.4em;font-weight:bold;}
div#footer ul li.footer-text{line-height:1.6em;font-size:.8em;padding-top:0;}
div#footer ul li.footer-text a{background-color:transparent;padding:0;text-decoration:underline;}
div.footer-bottom div.copyright{font-size:.7em;color:#fff;}
div.footer-bottom div.copyright p{float:left;margin-top:3px;}
div.footer-bottom div.copyright a{color:#fff;font-size:.9em;margin-left:20px;text-decoration:none;}
div.footer-bottom div.copyright a.imagefooter img{top:3px;position:relative;}
div.footer-bottom div.footer-logo{float:right;width:152px;height:60px;background-image:url('/images/site/icons/spyka.gif');background-repeat:no-repeat;background-position:right 5px;}
div#nav ul li.searchnav{padding-top:7px;padding-right:15px;float:right;}
li.searchnav form{margin:0;padding:0;}
div#footer ul#footer-related{width:20%;float:right;}
li.searchnav input{padding:2px;background-color:#ccc;color:#333;border:1px solid #030303;}
div.slot2-jft a img{margin-right:20px;float:right;}
div#view-page-wrapper h2{position:relative;top:-15px;}
div#view-page-wrapper h2 span{background-color:#fff;display:inline;padding:0 10px 0 0;position:relative;top:15px;}
div#premium-templates{width:60%;float:left;position:relative;top:-1px;}
div.premium-sidebar{width:30%;margin-left:66%;}
div.premium-sidebar ul{list-style:none;margin:0 0 30px 0;padding:10px 0;background-color:#e0e0e0;}
div.premium-sidebar ul li{margin:5px 0;}
div.premium-sidebar ul li.selected{margin:5px 0;background-image:url(/images/site/layout/arrow-middle.jpg);background-repeat:repeat-x;height:34px;padding:0;}
div.premium-sidebar ul li a{color:#333;padding:5px 10px;background-color:transparent;font-weight:normal;font-size:.9em;text-decoration:underline;}
div.premium-sidebar ul li.selected a,div.premium-sidebar ul li.selected a:hover{background-image:url(/images/site/layout/arrow-left.jpg);background-repeat:no-repeat;color:#fff;font-weight:bold;height:34px;left:-19px;padding:11px 10px 10px 29px;position:relative;text-decoration:none;top:9px;}
div.premium-sidebar ul li a:hover{background:none;color:#000;}
div.premium-sidebar h4{border-top:none;padding:12px 11px;-moz-border-radius-topleft:10px;-moz-border-radius-topright:10px;-webkit-border-top-left-radius:10px;-webkit-border-top-right-radius:10px;}
div.premium-sidebar ul{-moz-border-radius-bottomleft:10px;-moz-border-radius-bottomright:10px;-webkit-border-bottom-left-radius:10px;-webkit-border-bottom-right-radius:10px;}
p.response,div#upload-form-wrap form p.response{padding-left:10px;}
div#upload-form-wrap form p.complete{background:#d5e9ce url('/images/site/icons/complete.png') no-repeat scroll 10px 50%;padding:10px 0 10px 40px;border:1px solid #c6e1bc;color:#60a249;}
div#upload-form-wrap form p.fail{background:#ffe5e5 url('/images/site/icons/error.png') no-repeat scroll 10px 50%;padding:10px 0 10px 40px;border:1px solid #fcc;color:#f33;}
p.template-page-tags{font-size:.85em;position:relative;top:-5px;}
p.template-page-tags a{color:#f5642d;}
p.template-page-tags a.taglink{color:#fff;background-color:#f5642d;text-decoration:none;padding:2px;}
